.u-section-1 .u-sheet-1 {
  min-height: 356px;
}

.u-section-1 .u-text-1 {
  font-size: 4.5rem;
  width: 379px;
  margin: 51px auto 0;
}

.u-section-1 .u-text-2 {
  line-height: 1.8;
  width: 736px;
  margin: 20px auto 0;
}

.u-section-1 .u-text-3 {
  width: 736px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-1 .u-icon-2 {
  font-size: 1.8889em;
}

@media (max-width: 991px) {
  .u-section-1 .u-text-2 {
    width: 720px;
  }

  .u-section-1 .u-text-3 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
  }

  .u-section-1 .u-text-3 {
    width: 540px;
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    width: 340px;
    margin-top: 20px;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }

  .u-section-1 .u-text-3 {
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 873px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 20px 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 808px;
}

.u-section-2 .u-container-layout-1 {
  padding: 21px 28px 22px;
}

.u-section-2 .u-gallery-1 {
  height: 546px;
  width: 322px;
  margin: 6px auto 0;
}

.u-section-2 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-2 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-1 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-2 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-item-3 {
  margin-right: 0;
}

.u-section-2 .u-back-image-3 {
  object-position: 0% 50%;
}

.u-section-2 .u-over-slide-3 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-thumbnails-1 {
  padding-top: 10px;
}

.u-section-2 .u-carousel-thumbnail-1 {
  width: 100px;
  height: 100px;
}

.u-section-2 .u-carousel-thumbnail-2 {
  width: 100px;
  height: 100px;
}

.u-section-2 .u-carousel-thumbnail-3 {
  width: 100px;
  height: 100px;
}

.u-section-2 .u-carousel-control-1 {
  position: absolute;
  left: 5px;
  width: 40px;
  height: 40px;
  background-image: none;
  right: auto;
  padding: 5px;
}

.u-section-2 .u-carousel-control-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  background-image: none;
  left: auto;
  right: 5px;
  padding: 5px;
}

.u-section-2 .u-text-1 {
  margin: 14px 1px 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 2px 0;
}

.u-section-2 .u-btn-2 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  margin: 20px auto 0 2px;
  padding: 2px 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 808px;
}

.u-section-2 .u-container-layout-2 {
  padding: 21px 28px 22px;
}

.u-section-2 .u-gallery-2 {
  height: 546px;
  width: 308px;
  margin: 6px auto 0;
}

.u-section-2 .u-gallery-inner-2 {
  --gap: 0px;
}

.u-section-2 .u-carousel-item-4 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-4 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-item-5 {
  margin-right: 0;
}

.u-section-2 .u-back-image-5 {
  object-position: 29.23% 50%;
}

.u-section-2 .u-over-slide-5 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-item-6 {
  margin-right: 0;
}

.u-section-2 .u-back-image-6 {
  object-position: 30.09% 50%;
}

.u-section-2 .u-over-slide-6 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-thumbnails-2 {
  padding-top: 10px;
}

.u-section-2 .u-carousel-thumbnail-4 {
  width: 100px;
  height: 100px;
}

.u-section-2 .u-carousel-thumbnail-5 {
  width: 100px;
  height: 100px;
}

.u-section-2 .u-carousel-thumbnail-6 {
  width: 100px;
  height: 100px;
}

.u-section-2 .u-carousel-control-3 {
  position: absolute;
  left: 5px;
  width: 40px;
  height: 40px;
  background-image: none;
  right: auto;
  padding: 5px;
}

.u-section-2 .u-carousel-control-4 {
  position: absolute;
  width: 40px;
  height: 40px;
  background-image: none;
  left: auto;
  right: 5px;
  padding: 5px;
}

.u-section-2 .u-text-3 {
  margin: 14px 1px 0;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-4 {
  margin: 20px 2px 0;
}

.u-section-2 .u-btn-4 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  margin: 20px auto 0 1px;
  padding: 2px 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 833px;
}

.u-section-2 .u-container-layout-3 {
  padding: 21px 23px 22px;
}

.u-section-2 .u-gallery-3 {
  height: 546px;
  width: 318px;
  margin: 0 auto;
}

.u-section-2 .u-gallery-inner-3 {
  --gap: 0px;
}

.u-section-2 .u-carousel-item-7 {
  margin-right: 0;
}

.u-section-2 .u-back-image-7 {
  object-position: 50% 64.57%;
}

.u-section-2 .u-over-slide-7 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-item-8 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-8 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-item-9 {
  margin-right: 0;
}

.u-section-2 .u-back-image-9 {
  object-position: 50% 87.41%;
}

.u-section-2 .u-over-slide-9 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-thumbnails-3 {
  padding-top: 10px;
}

.u-section-2 .u-carousel-thumbnail-7 {
  width: 100px;
  height: 100px;
}

.u-section-2 .u-carousel-thumbnail-8 {
  width: 100px;
  height: 100px;
}

.u-section-2 .u-carousel-thumbnail-9 {
  width: 100px;
  height: 100px;
}

.u-section-2 .u-carousel-control-5 {
  position: absolute;
  left: 5px;
  width: 40px;
  height: 40px;
  background-image: none;
  right: auto;
  padding: 5px;
}

.u-section-2 .u-carousel-control-6 {
  position: absolute;
  width: 40px;
  height: 40px;
  background-image: none;
  left: auto;
  right: 5px;
  padding: 5px;
}

.u-section-2 .u-text-5 {
  margin: 14px 6px 0;
}

.u-section-2 .u-text-6 {
  margin: 20px 7px 0;
}

.u-section-2 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-7 {
  font-size: 0.875rem;
  margin: 23px 7px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 666px;
  }

  .u-section-2 .u-gallery-1 {
    width: 257px;
  }

  .u-section-2 .u-carousel-thumbnail-1 {
    width: 79px;
    height: 79px;
  }

  .u-section-2 .u-carousel-thumbnail-2 {
    width: 79px;
    height: 79px;
  }

  .u-section-2 .u-carousel-thumbnail-3 {
    width: 79px;
    height: 79px;
  }

  .u-section-2 .u-carousel-control-1 {
    left: 4px;
    top: 122px;
    padding: 4px;
  }

  .u-section-2 .u-carousel-control-2 {
    right: 4px;
    top: 122px;
    padding: 4px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-btn-2 {
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 666px;
  }

  .u-section-2 .u-gallery-2 {
    width: 257px;
  }

  .u-section-2 .u-carousel-thumbnail-4 {
    width: 79px;
    height: 79px;
  }

  .u-section-2 .u-carousel-thumbnail-5 {
    width: 79px;
    height: 79px;
  }

  .u-section-2 .u-carousel-thumbnail-6 {
    width: 79px;
    height: 79px;
  }

  .u-section-2 .u-carousel-control-3 {
    left: 4px;
  }

  .u-section-2 .u-carousel-control-4 {
    right: 4px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-btn-4 {
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 687px;
  }

  .u-section-2 .u-gallery-3 {
    width: 267px;
  }

  .u-section-2 .u-carousel-thumbnail-7 {
    width: 82px;
    height: 82px;
  }

  .u-section-2 .u-carousel-thumbnail-8 {
    width: 82px;
    height: 82px;
  }

  .u-section-2 .u-carousel-thumbnail-9 {
    width: 82px;
    height: 82px;
  }

  .u-section-2 .u-carousel-control-5 {
    left: 4px;
  }

  .u-section-2 .u-carousel-control-6 {
    right: 4px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 10px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 180px;
  }

  .u-section-2 .u-gallery-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-carousel-thumbnail-1 {
    width: 55px;
    height: 55px;
  }

  .u-section-2 .u-carousel-thumbnail-2 {
    width: 55px;
    height: 55px;
  }

  .u-section-2 .u-carousel-thumbnail-3 {
    width: 55px;
    height: 55px;
  }

  .u-section-2 .u-carousel-control-1 {
    left: 3px;
  }

  .u-section-2 .u-carousel-control-2 {
    right: 3px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 20px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 180px;
  }

  .u-section-2 .u-gallery-2 {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-carousel-thumbnail-4 {
    width: 55px;
    height: 55px;
  }

  .u-section-2 .u-carousel-thumbnail-5 {
    width: 55px;
    height: 55px;
  }

  .u-section-2 .u-carousel-thumbnail-6 {
    width: 55px;
    height: 55px;
  }

  .u-section-2 .u-carousel-control-3 {
    left: 3px;
  }

  .u-section-2 .u-carousel-control-4 {
    right: 3px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 180px;
  }

  .u-section-2 .u-gallery-3 {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-carousel-thumbnail-7 {
    width: 58px;
    height: 58px;
  }

  .u-section-2 .u-carousel-thumbnail-8 {
    width: 58px;
    height: 58px;
  }

  .u-section-2 .u-carousel-thumbnail-9 {
    width: 58px;
    height: 58px;
  }

  .u-section-2 .u-carousel-control-5 {
    left: 3px;
  }

  .u-section-2 .u-carousel-control-6 {
    right: 3px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 199px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 30px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-carousel-control-1 {
    left: 2px;
  }

  .u-section-2 .u-carousel-control-2 {
    right: 2px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 30px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-carousel-control-3 {
    left: 2px;
  }

  .u-section-2 .u-carousel-control-4 {
    right: 2px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 30px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-carousel-control-5 {
    left: 2px;
  }

  .u-section-2 .u-carousel-control-6 {
    right: 2px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-carousel-control-1 {
    left: 1px;
  }

  .u-section-2 .u-carousel-control-2 {
    right: 1px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 22px;
  }

  .u-section-2 .u-gallery-2 {
    margin-top: 4px;
  }

  .u-section-2 .u-carousel-control-3 {
    left: 1px;
  }

  .u-section-2 .u-carousel-control-4 {
    right: 1px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 22px;
  }

  .u-section-2 .u-gallery-3 {
    width: 318px;
    margin-top: 4px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-2 .u-carousel-control-5 {
    left: 1px;
  }

  .u-section-2 .u-carousel-control-6 {
    right: 1px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 703px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 30px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 673px;
}

.u-section-3 .u-container-layout-1 {
  padding: 21px 28px 22px;
}

.u-section-3 .u-gallery-1 {
  height: 380px;
  width: 318px;
  margin: 6px auto 0;
}

.u-section-3 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-3 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-3 .u-back-image-1 {
  object-position: 50% 0%;
}

.u-section-3 .u-over-slide-1 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-2 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-item-3 {
  margin-right: 0;
}

.u-section-3 .u-back-image-3 {
  object-position: 50% 0%;
}

.u-section-3 .u-over-slide-3 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-thumbnails-1 {
  padding-top: 10px;
}

.u-section-3 .u-carousel-thumbnail-1 {
  width: 100px;
  height: 100px;
}

.u-section-3 .u-carousel-thumbnail-2 {
  width: 100px;
  height: 100px;
}

.u-section-3 .u-carousel-thumbnail-3 {
  width: 100px;
  height: 100px;
}

.u-section-3 .u-carousel-control-1 {
  position: absolute;
  left: 5px;
  width: 40px;
  height: 40px;
  background-image: none;
  right: auto;
  padding: 5px;
}

.u-section-3 .u-carousel-control-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  background-image: none;
  left: auto;
  right: 5px;
  padding: 5px;
}

.u-section-3 .u-text-1 {
  margin: 14px 1px 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-text-2 {
  margin: 20px 2px 0;
}

.u-section-3 .u-btn-2 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  margin: 20px auto 0 2px;
  padding: 2px 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 693px;
}

.u-section-3 .u-container-layout-2 {
  padding: 21px 20px;
}

.u-section-3 .u-gallery-2 {
  height: 380px;
  width: 318px;
  margin: 3px auto 0;
}

.u-section-3 .u-gallery-inner-2 {
  --gap: 0px;
}

.u-section-3 .u-carousel-item-4 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-4 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-item-5 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-5 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-item-6 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-6 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-thumbnails-2 {
  padding-top: 10px;
}

.u-section-3 .u-carousel-thumbnail-4 {
  width: 100px;
  height: 100px;
}

.u-section-3 .u-carousel-thumbnail-5 {
  width: 100px;
  height: 100px;
}

.u-section-3 .u-carousel-thumbnail-6 {
  width: 100px;
  height: 100px;
}

.u-section-3 .u-carousel-control-3 {
  position: absolute;
  left: 5px;
  width: 40px;
  height: 40px;
  background-image: none;
  right: auto;
  padding: 5px;
}

.u-section-3 .u-carousel-control-4 {
  position: absolute;
  width: 40px;
  height: 40px;
  background-image: none;
  left: auto;
  right: 5px;
  padding: 5px;
}

.u-section-3 .u-text-3 {
  margin: 12px 0 0 1px;
}

.u-section-3 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-text-4 {
  margin: 18px 2px 0;
}

.u-section-3 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-5 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  margin: 23px auto 0 1px;
  padding: 2px 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 688px;
}

.u-section-3 .u-container-layout-3 {
  padding: 21px 28px 24px;
}

.u-section-3 .u-gallery-3 {
  height: 380px;
  width: 319px;
  margin: 3px auto 0;
}

.u-section-3 .u-gallery-inner-3 {
  --gap: 0px;
}

.u-section-3 .u-carousel-item-7 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-7 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-item-8 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-8 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-item-9 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-9 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-thumbnails-3 {
  padding-top: 10px;
}

.u-section-3 .u-carousel-thumbnail-7 {
  width: 100px;
  height: 100px;
}

.u-section-3 .u-carousel-thumbnail-8 {
  width: 100px;
  height: 100px;
}

.u-section-3 .u-carousel-thumbnail-9 {
  width: 100px;
  height: 100px;
}

.u-section-3 .u-carousel-control-5 {
  position: absolute;
  left: 5px;
  width: 40px;
  height: 40px;
  background-image: none;
  right: auto;
  padding: 5px;
}

.u-section-3 .u-carousel-control-6 {
  position: absolute;
  width: 40px;
  height: 40px;
  background-image: none;
  left: auto;
  right: 5px;
  padding: 5px;
}

.u-section-3 .u-text-5 {
  margin: 13px 1px 0;
}

.u-section-3 .u-btn-6 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-text-6 {
  margin: 18px 2px 0;
}

.u-section-3 .u-btn-7 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-8 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  margin: 23px auto 0 1px;
  padding: 2px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 554px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 665px;
  }

  .u-section-3 .u-gallery-1 {
    width: 257px;
  }

  .u-section-3 .u-carousel-thumbnail-1 {
    width: 79px;
    height: 79px;
  }

  .u-section-3 .u-carousel-thumbnail-2 {
    width: 79px;
    height: 79px;
  }

  .u-section-3 .u-carousel-thumbnail-3 {
    width: 79px;
    height: 79px;
  }

  .u-section-3 .u-carousel-control-1 {
    left: 4px;
    top: 122px;
    padding: 4px;
  }

  .u-section-3 .u-carousel-control-2 {
    right: 4px;
    top: 122px;
    padding: 4px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-btn-2 {
    margin-left: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 571px;
  }

  .u-section-3 .u-gallery-2 {
    width: 273px;
  }

  .u-section-3 .u-carousel-thumbnail-4 {
    width: 84px;
    height: 84px;
  }

  .u-section-3 .u-carousel-thumbnail-5 {
    width: 84px;
    height: 84px;
  }

  .u-section-3 .u-carousel-thumbnail-6 {
    width: 84px;
    height: 84px;
  }

  .u-section-3 .u-carousel-control-3 {
    left: 4px;
  }

  .u-section-3 .u-carousel-control-4 {
    right: 4px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
  }

  .u-section-3 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-btn-5 {
    margin-left: 0;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 567px;
  }

  .u-section-3 .u-gallery-3 {
    width: 257px;
  }

  .u-section-3 .u-carousel-thumbnail-7 {
    width: 79px;
    height: 79px;
  }

  .u-section-3 .u-carousel-thumbnail-8 {
    width: 79px;
    height: 79px;
  }

  .u-section-3 .u-carousel-thumbnail-9 {
    width: 79px;
    height: 79px;
  }

  .u-section-3 .u-carousel-control-5 {
    left: 4px;
  }

  .u-section-3 .u-carousel-control-6 {
    right: 4px;
  }

  .u-section-3 .u-text-5 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-btn-8 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 165px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-gallery-1 {
    width: 184px;
  }

  .u-section-3 .u-carousel-thumbnail-1 {
    width: 55px;
    height: 55px;
  }

  .u-section-3 .u-carousel-thumbnail-2 {
    width: 55px;
    height: 55px;
  }

  .u-section-3 .u-carousel-thumbnail-3 {
    width: 55px;
    height: 55px;
  }

  .u-section-3 .u-carousel-control-1 {
    left: 3px;
  }

  .u-section-3 .u-carousel-control-2 {
    right: 3px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-gallery-2 {
    width: 200px;
  }

  .u-section-3 .u-carousel-thumbnail-4 {
    width: 60px;
    height: 60px;
  }

  .u-section-3 .u-carousel-thumbnail-5 {
    width: 60px;
    height: 60px;
  }

  .u-section-3 .u-carousel-thumbnail-6 {
    width: 60px;
    height: 60px;
  }

  .u-section-3 .u-carousel-control-3 {
    left: 3px;
  }

  .u-section-3 .u-carousel-control-4 {
    right: 3px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-gallery-3 {
    width: 184px;
  }

  .u-section-3 .u-carousel-thumbnail-7 {
    width: 55px;
    height: 55px;
  }

  .u-section-3 .u-carousel-thumbnail-8 {
    width: 55px;
    height: 55px;
  }

  .u-section-3 .u-carousel-thumbnail-9 {
    width: 55px;
    height: 55px;
  }

  .u-section-3 .u-carousel-control-5 {
    left: 3px;
  }

  .u-section-3 .u-carousel-control-6 {
    right: 3px;
  }

  .u-section-3 .u-text-5 {
    margin-top: 163px;
  }

  .u-section-3 .u-text-6 {
    width: 180px;
    margin-top: -132px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 265px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-carousel-control-1 {
    left: 2px;
  }

  .u-section-3 .u-carousel-control-2 {
    right: 2px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-carousel-control-3 {
    left: 2px;
  }

  .u-section-3 .u-carousel-control-4 {
    right: 2px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-carousel-control-5 {
    left: 2px;
  }

  .u-section-3 .u-carousel-control-6 {
    right: 2px;
  }

  .u-section-3 .u-text-5 {
    margin-top: 76px;
  }

  .u-section-3 .u-text-6 {
    margin: -37px 0 -3px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-carousel-control-1 {
    left: 1px;
  }

  .u-section-3 .u-carousel-control-2 {
    right: 1px;
  }

  .u-section-3 .u-carousel-control-3 {
    left: 1px;
  }

  .u-section-3 .u-carousel-control-4 {
    right: 1px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-top: 22px;
  }

  .u-section-3 .u-carousel-control-5 {
    left: 1px;
  }

  .u-section-3 .u-carousel-control-6 {
    right: 1px;
  }

  .u-section-3 .u-text-6 {
    margin-top: -29px;
    margin-bottom: -11px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 665px;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 665px;
}

.u-section-4 .u-container-layout-1 {
  padding: 21px 28px 22px;
}

.u-section-4 .u-gallery-1 {
  height: 380px;
  width: 318px;
  margin: 6px auto 0;
}

.u-section-4 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-4 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-1 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-4 .u-back-image-2 {
  object-position: 76.19% 50%;
}

.u-section-4 .u-over-slide-2 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-thumbnails-1 {
  padding-top: 10px;
}

.u-section-4 .u-carousel-thumbnail-1 {
  width: 100px;
  height: 100px;
}

.u-section-4 .u-carousel-thumbnail-2 {
  width: 100px;
  height: 100px;
}

.u-section-4 .u-carousel-control-1 {
  position: absolute;
  left: 5px;
  width: 40px;
  height: 40px;
  background-image: none;
  right: auto;
  padding: 5px;
}

.u-section-4 .u-carousel-control-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  background-image: none;
  left: auto;
  right: 5px;
  padding: 5px;
}

.u-section-4 .u-text-1 {
  margin: 14px 1px 0;
}

.u-section-4 .u-text-2 {
  margin: 20px 2px 0;
}

.u-section-4 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin: 20px auto 0 2px;
  padding: 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 650px;
}

.u-section-4 .u-container-layout-2 {
  padding: 21px 28px 22px;
}

.u-section-4 .u-gallery-2 {
  height: 380px;
  width: 318px;
  margin: 6px auto 0;
}

.u-section-4 .u-gallery-inner-2 {
  --gap: 0px;
}

.u-section-4 .u-carousel-item-3 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-3 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-4 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-4 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-5 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-5 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-thumbnails-2 {
  padding-top: 10px;
}

.u-section-4 .u-carousel-thumbnail-3 {
  width: 100px;
  height: 100px;
}

.u-section-4 .u-carousel-thumbnail-4 {
  width: 100px;
  height: 100px;
}

.u-section-4 .u-carousel-thumbnail-5 {
  width: 100px;
  height: 100px;
}

.u-section-4 .u-carousel-control-3 {
  position: absolute;
  left: 5px;
  width: 40px;
  height: 40px;
  background-image: none;
  right: auto;
  padding: 5px;
}

.u-section-4 .u-carousel-control-4 {
  position: absolute;
  width: 40px;
  height: 40px;
  background-image: none;
  left: auto;
  right: 5px;
  padding: 5px;
}

.u-section-4 .u-text-3 {
  margin: 14px 1px 0;
}

.u-section-4 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-text-4 {
  margin: 20px 2px 0;
}

.u-section-4 .u-btn-3 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: solid;
  text-transform: uppercase;
  margin: 20px auto 0 1px;
  padding: 2px 0;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 650px;
}

.u-section-4 .u-container-layout-3 {
  padding: 21px 23px 22px;
}

.u-section-4 .u-gallery-3 {
  height: 380px;
  width: 318px;
  margin: 6px auto 0;
}

.u-section-4 .u-gallery-inner-3 {
  --gap: 0px;
}

.u-section-4 .u-carousel-item-6 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-4 .u-over-slide-6 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-7 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-4 .u-over-slide-7 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-8 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-4 .u-over-slide-8 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-thumbnails-3 {
  padding-top: 10px;
}

.u-section-4 .u-carousel-thumbnail-6 {
  width: 100px;
  height: 100px;
}

.u-section-4 .u-carousel-thumbnail-7 {
  width: 100px;
  height: 100px;
}

.u-section-4 .u-carousel-thumbnail-8 {
  width: 100px;
  height: 100px;
}

.u-section-4 .u-carousel-control-5 {
  position: absolute;
  left: 5px;
  width: 40px;
  height: 40px;
  background-image: none;
  right: auto;
  padding: 5px;
}

.u-section-4 .u-carousel-control-6 {
  position: absolute;
  width: 40px;
  height: 40px;
  background-image: none;
  left: auto;
  right: 5px;
  padding: 5px;
}

.u-section-4 .u-text-5 {
  margin: 14px 6px 0;
}

.u-section-4 .u-text-6 {
  margin: 20px 7px 0;
}

.u-section-4 .u-btn-4 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin: 20px auto 0 6px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 536px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 548px;
  }

  .u-section-4 .u-gallery-1 {
    width: 257px;
  }

  .u-section-4 .u-carousel-control-1 {
    left: 4px;
    top: 122px;
    padding: 4px;
  }

  .u-section-4 .u-carousel-control-2 {
    right: 4px;
    top: 122px;
    padding: 4px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-btn-1 {
    border-style: solid;
    margin-left: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 536px;
  }

  .u-section-4 .u-gallery-2 {
    width: 257px;
  }

  .u-section-4 .u-carousel-thumbnail-3 {
    width: 79px;
    height: 79px;
  }

  .u-section-4 .u-carousel-thumbnail-4 {
    width: 79px;
    height: 79px;
  }

  .u-section-4 .u-carousel-thumbnail-5 {
    width: 79px;
    height: 79px;
  }

  .u-section-4 .u-carousel-control-3 {
    left: 4px;
  }

  .u-section-4 .u-carousel-control-4 {
    right: 4px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-btn-3 {
    margin-left: 0;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 536px;
  }

  .u-section-4 .u-gallery-3 {
    width: 267px;
  }

  .u-section-4 .u-carousel-item-6 {
    margin-bottom: 0;
  }

  .u-section-4 .u-carousel-item-7 {
    margin-bottom: 0;
  }

  .u-section-4 .u-carousel-item-8 {
    margin-bottom: 0;
  }

  .u-section-4 .u-carousel-thumbnail-6 {
    width: 82px;
    height: 82px;
  }

  .u-section-4 .u-carousel-thumbnail-7 {
    width: 82px;
    height: 82px;
  }

  .u-section-4 .u-carousel-thumbnail-8 {
    width: 82px;
    height: 82px;
  }

  .u-section-4 .u-carousel-control-5 {
    left: 4px;
  }

  .u-section-4 .u-carousel-control-6 {
    right: 4px;
  }

  .u-section-4 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-btn-4 {
    border-style: solid;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-gallery-1 {
    width: 184px;
  }

  .u-section-4 .u-carousel-thumbnail-1 {
    width: 87px;
    height: 87px;
  }

  .u-section-4 .u-carousel-thumbnail-2 {
    width: 87px;
    height: 87px;
  }

  .u-section-4 .u-carousel-control-1 {
    left: 3px;
  }

  .u-section-4 .u-carousel-control-2 {
    right: 3px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-gallery-2 {
    width: 184px;
  }

  .u-section-4 .u-carousel-thumbnail-3 {
    width: 55px;
    height: 55px;
  }

  .u-section-4 .u-carousel-thumbnail-4 {
    width: 55px;
    height: 55px;
  }

  .u-section-4 .u-carousel-thumbnail-5 {
    width: 55px;
    height: 55px;
  }

  .u-section-4 .u-carousel-control-3 {
    left: 3px;
  }

  .u-section-4 .u-carousel-control-4 {
    right: 3px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-4 .u-gallery-3 {
    width: 194px;
  }

  .u-section-4 .u-carousel-thumbnail-6 {
    width: 58px;
    height: 58px;
  }

  .u-section-4 .u-carousel-thumbnail-7 {
    width: 58px;
    height: 58px;
  }

  .u-section-4 .u-carousel-thumbnail-8 {
    width: 58px;
    height: 58px;
  }

  .u-section-4 .u-carousel-control-5 {
    left: 3px;
  }

  .u-section-4 .u-carousel-control-6 {
    right: 3px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 200px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-carousel-control-1 {
    left: 2px;
  }

  .u-section-4 .u-carousel-control-2 {
    right: 2px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-carousel-control-3 {
    left: 2px;
  }

  .u-section-4 .u-carousel-control-4 {
    right: 2px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-carousel-control-5 {
    left: 2px;
  }

  .u-section-4 .u-carousel-control-6 {
    right: 2px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-gallery-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-carousel-control-1 {
    left: 1px;
  }

  .u-section-4 .u-carousel-control-2 {
    right: 1px;
  }

  .u-section-4 .u-gallery-2 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-carousel-control-3 {
    left: 1px;
  }

  .u-section-4 .u-carousel-control-4 {
    right: 1px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-top: 22px;
  }

  .u-section-4 .u-gallery-3 {
    margin-top: 4px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-carousel-control-5 {
    left: 1px;
  }

  .u-section-4 .u-carousel-control-6 {
    right: 1px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 72px;
}

.u-section-5 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 16px auto;
}